[CentOS] screwed up dependencies

Kai Schaetzl maillists at conactive.com
Fri Nov 6 13:31:19 UTC 2009


Ken wrote on Fri, 06 Nov 2009 07:25:55 -0500:

> ffmpeg-0.5-2.el5.rf

I have no idea what faad2 etc. is. 
Looking at the raw output I'd say that this rpmforge (!) package relies on 
a library that will get removed if you install faad2 (e.g. because it is 
part of an earlier version of faad).
In case you have disabled the rpmforge repo you may enable it and possibly 
get an update that fits to faad2.
And to be sure that this is not just a problem in the yum index do "yum -
-clean metadata". Then try the *full* update again, before you try atomic 
updates.

Kai

-- 
Kai Schätzl, Berlin, Germany
Get your web at Conactive Internet Services: http://www.conactive.com





More information about the CentOS mailing list